RubyGems Navigation menu

activeadmin-dry-validation 0.1.0

Validate your ActiveAdmin resources through dry-validation

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.1.0 - July 04, 2018 (8.5 KB)

Runtime 依赖 (3):

activerecord >= 4.0.0
dry-validation >= 0.12.0, ~> 0.12

Development 依赖 (9):

bundler ~> 1.16
factory_bot ~> 4.10
faker ~> 1.8
rake ~> 10.0
rspec ~> 3.0
rspec-rails ~> 3.7
rubocop ~> 0.54

业主:

作者:

  • Ivan Novikov

SHA 256 校验和:

9ddaf994abd02eecc10ba0eb26a2f94c1aa5693fa8cc0451978a7d220e70476f

下载总量 8,170

这个版本 8,170

许可:

MIT

需要的 Ruby 版本: >= 0

链接: